Subject: Re: [PATCH 2.6.21 3/4] cxgb3 - Fix potential MAC hang

From: Andrew Morton <[email-masked]>
Date: Wed, 21 Mar 2007 15:07:48 -0700

On Sun, 18 Mar 2007 13:10:12 -0700
[email-masked] wrote:

> From: Divy Le Ray <[email-masked]>
> 
> Under rare conditions, the MAC might hang while generating a pause frame.
> This patch fine tunes the MAC settings to avoid the issue, allows for 
> periodic MAC state check, and triggers a recovery if hung. 
> 
> Also fix one MAC statistics counter for the rev board T3B2.

This conflicts with your previously-submitted, not-yet-merged-by-Jeff
cxgb3-add-sw-lro-support.patch.

What should we do about this?